#
# Samsung Tfs&Csc Maker, Version 1.8.1
# This is Automatically Generated TFS Configuration File.
# TFS_FILE : H:\P4_WIN\SGP_PROD\SWP2\2010\E2550_PINE\TFS\Pine\_latest\E2550_100508.tfs
#
MD5 : 41e214b51591e81350a9d772ef191c3c
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 63
MAXFILES : 149
SET_DIR
DIR_NAME : /bt
DIR_NAME : /bt/bpp
DIR_NAME : /bt/bpp/icon
DIR_NAME : /bt/bpp/temp
DIR_NAME : /bt/bpp/template
DIR_NAME : /fm
DIR_NAME : /fm/Images
DIR_NAME : /fm/Music
DIR_NAME : /fm/Other files
DIR_NAME : /fm/Sounds
DIR_NAME : /fm/temp
DIR_NAME : /fm/Videos
DIR_NAME : /images
DIR_NAME : /images/fm
DIR_NAME : /images/fm/unified player
DIR_NAME : /images/idle
DIR_NAME : /images/keyvolume
DIR_NAME : /images/message
DIR_NAME : /images/org
DIR_NAME : /images/org/set01
DIR_NAME : /images/org/set02
DIR_NAME : /images/streaming
DIR_NAME : /images/streaming/UCS
DIR_NAME : /images/UCS
DIR_NAME : /images/UCS/Default
DIR_NAME : /images/voice
DIR_NAME : /images/wap
DIR_NAME : /mms
DIR_NAME : /mms/camera
DIR_NAME : /mms/camera/image
DIR_NAME : /mms/camera/thumb
DIR_NAME : /mms/draft
DIR_NAME : /mms/inbox
DIR_NAME : /mms/myfaves
DIR_NAME : /mms/myfolder
DIR_NAME : /mms/myfolder2
DIR_NAME : /mms/outbox
DIR_NAME : /mms/owtest
DIR_NAME : /mms/sentbox
DIR_NAME : /mms/temp
DIR_NAME : /mms/template
DIR_NAME : /mms/updwload
DIR_NAME : /multimedia
DIR_NAME : /multimedia/binary
DIR_NAME : /multimedia/default
DIR_NAME : /multimedia/defaulticn
DIR_NAME : /multimedia/mp
DIR_NAME : /multimedia/mp/mpa
DIR_NAME : /multimedia/playlist
DIR_NAME : /multimedia/temp
DIR_NAME : /multimedia/test_mp3
DIR_NAME : /netinfoset
DIR_NAME : /sms
DIR_NAME : /snsf
DIR_NAME : /sounds
DIR_NAME : /sounds/default
DIR_NAME : /sounds/function
DIR_NAME : /sounds/keypad
DIR_NAME : /sounds/keytone
DIR_NAME : /test
DIR_NAME : /vobject
DIR_NAME : /vobject/temp
DIR_NAME : /vobject/vnote
END_DIR
SET_FILE
FILE_NAME : /bt/bpp/icon/New_icon_Calendar_Title.jpg
FILE_SIZE : 9617
FILE_NAME : /bt/bpp/icon/New_icon_Contact_man.jpg
FILE_SIZE : 23874
FILE_NAME : /bt/bpp/icon/New_icon_Contact_Title.jpg
FILE_SIZE : 5899
FILE_NAME : /bt/bpp/icon/New_icon_Email_Title.jpg
FILE_SIZE : 8938
FILE_NAME : /bt/bpp/icon/New_icon_logo.jpg
FILE_SIZE : 4636
FILE_NAME : /bt/bpp/icon/New_icon_Message_Title.jpg
FILE_SIZE : 6332
FILE_NAME : /bt/bpp/icon/New_icon_T_title.jpg
FILE_SIZE : 25272
FILE_NAME : /bt/bpp/icon/New_icon_T_title_S.jpg
FILE_SIZE : 5551
FILE_NAME : /bt/bpp/template/PrinterList.txt
FILE_SIZE : 847
FILE_NAME : /bt/bpp/template/tp_bpp_email_4x6.htm
FILE_SIZE : 7128
FILE_NAME : /bt/bpp/template/tp_bpp_email_a4.htm
FILE_SIZE : 7164
FILE_NAME : /bt/bpp/template/tp_bpp_image_4x6.htm
FILE_SIZE : 6523
FILE_NAME : /bt/bpp/template/tp_bpp_image_a4.htm
FILE_SIZE : 6475
FILE_NAME : /bt/bpp/template/tp_bpp_MOBILE_DB_vcard_4x6.htm
FILE_SIZE : 8214
FILE_NAME : /bt/bpp/template/tp_bpp_MOBILE_DB_vcard_a4.htm
FILE_SIZE : 8271
FILE_NAME : /bt/bpp/template/tp_bpp_SMPB_vcard_4x6.htm
FILE_SIZE : 7290
FILE_NAME : /bt/bpp/template/tp_bpp_SMPB_vcard_a4.htm
FILE_SIZE : 7454
FILE_NAME : /bt/bpp/template/tp_bpp_sms_4x6.htm
FILE_SIZE : 7046
FILE_NAME : /bt/bpp/template/tp_bpp_sms_a4.htm
FILE_SIZE : 7109
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_4x6.htm
FILE_SIZE : 7130
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_a4.htm
FILE_SIZE : 7169
FILE_NAME : /fm/Music/Beyond samsung.mp3
FILE_SIZE : 473088
FILE_NAME : /images/14_side_down.ifg
FILE_SIZE : 134
FILE_NAME : /images/14_side_up.ifg
FILE_SIZE : 116
FILE_NAME : /images/15_bt_print_frame_off_preview_bg_horizontal.ifg
FILE_SIZE : 1866
FILE_NAME : /images/15_bt_print_frame_off_preview_bg_vertical.ifg
FILE_SIZE : 2194
FILE_NAME : /images/22_print_preview_bg_horizontal.ifg
FILE_SIZE : 1862
FILE_NAME : /images/22_print_preview_bg_vertical.ifg
FILE_SIZE : 2204
FILE_NAME : /images/greeting_01.ifg
FILE_SIZE : 4424
FILE_NAME : /images/insert_sim.ifg
FILE_SIZE : 558
FILE_NAME : /images/idle/idle_011.ifg
FILE_SIZE : 17224
FILE_NAME : /images/idle/idle_021.ifg
FILE_SIZE : 14412
FILE_NAME : /images/idle/idle_031.ifg
FILE_SIZE : 14490
FILE_NAME : /images/idle/idle_041.ifg
FILE_SIZE : 15202
FILE_NAME : /images/idle/idle_051.ifg
FILE_SIZE : 17926
FILE_NAME : /images/idle/idle_wallpaper_white.ifg
FILE_SIZE : 426
FILE_NAME : /images/idle/wpaper.ani
FILE_SIZE : 614700
FILE_NAME : /images/message/07_sms_sending.ifg
FILE_SIZE : 818
FILE_NAME : /images/org/11_organizer_arrow01_dim.ifg
FILE_SIZE : 62
FILE_NAME : /images/org/11_organizer_arrow02_dim.ifg
FILE_SIZE : 58
FILE_NAME : /images/org/set01/01_sympopup_bg_01.ifg
FILE_SIZE : 3080
FILE_NAME : /images/org/set01/01_sympopup_bg_02.ifg
FILE_SIZE : 2770
FILE_NAME : /images/org/set01/01_sympopup_focus.ifg
FILE_SIZE : 660
FILE_NAME : /images/org/set01/01_sympopup_input tab.ifg
FILE_SIZE : 122
FILE_NAME : /images/org/set01/01_sympopup_set1_focus.ifg
FILE_SIZE : 962
FILE_NAME : /images/org/set01/01_sympopup_set2_focus.ifg
FILE_SIZE : 950
FILE_NAME : /images/org/set01/01_sympopup_set3_focus.ifg
FILE_SIZE : 950
FILE_NAME : /images/org/set01/01_sympopup_set4_focus.ifg
FILE_SIZE : 1156
FILE_NAME : /images/org/set01/01_sympopup_set5-1_focus.ifg
FILE_SIZE : 872
FILE_NAME : /images/org/set01/01_sympopup_set5_focus.ifg
FILE_SIZE : 1150
FILE_NAME : /images/org/set01/set02_organizer_arrow01.ifg
FILE_SIZE : 62
FILE_NAME : /images/org/set01/set02_organizer_arrow02.ifg
FILE_SIZE : 58
FILE_NAME : /images/org/set02/set02_organizer_arrow01.ifg
FILE_SIZE : 62
FILE_NAME : /images/org/set02/set02_organizer_arrow02.ifg
FILE_SIZE : 58
FILE_NAME : /images/streaming/UCS/11_videoplayer_buffering.ifg
FILE_SIZE : 582
FILE_NAME : /images/streaming/UCS/11_videoplayer_connecting.ifg
FILE_SIZE : 942
FILE_NAME : /images/streaming/UCS/11_videoplayer_download.ifg
FILE_SIZE : 636
FILE_NAME : /images/streaming/UCS/11_videoplayer_soundonlyEQ.ifg
FILE_SIZE : 1096
FILE_NAME : /images/UCS/Default/skin_01.ifg
FILE_SIZE : 18948
FILE_NAME : /images/UCS/Default/skin_02.ifg
FILE_SIZE : 6900
FILE_NAME : /images/UCS/Default/skin_03.ifg
FILE_SIZE : 14440
FILE_NAME : /images/voice/11_eqani_01_01.ifg
FILE_SIZE : 242
FILE_NAME : /images/voice/11_eqani_01_02.ifg
FILE_SIZE : 378
FILE_NAME : /images/voice/11_eqani_01_03.ifg
FILE_SIZE : 570
FILE_NAME : /images/voice/11_sound_eq01.ifg
FILE_SIZE : 308
FILE_NAME : /images/voice/11_sound_eq02.ifg
FILE_SIZE : 428
FILE_NAME : /images/voice/11_sound_eq03.ifg
FILE_SIZE : 602
FILE_NAME : /images/wap/18_Connecting.ifg
FILE_SIZE : 11764
FILE_NAME : /images/wap/18_secure_off.ifg
FILE_SIZE : 188
FILE_NAME : /images/wap/18_secure_on.ifg
FILE_SIZE : 174
FILE_NAME : /multimedia/binary/701FW_CAMERA_091130.BIN
FILE_SIZE : 12288
FILE_NAME : /multimedia/binary/701FW_USB_090723.BIN
FILE_SIZE : 16384
FILE_NAME : /multimedia/binary/701FW_VCOM_090710.bin
FILE_SIZE : 16384
FILE_NAME : /multimedia/binary/fakecall_dumy.amr
FILE_SIZE : 48000
FILE_NAME : /multimedia/binary/fakecall_dumy2.amr
FILE_SIZE : 48000
FILE_NAME : /multimedia/default/11_frame_01.ifg
FILE_SIZE : 8012
FILE_NAME : /multimedia/default/11_frame_02.ifg
FILE_SIZE : 6938
FILE_NAME : /multimedia/default/11_frame_03.ifg
FILE_SIZE : 5316
FILE_NAME : /multimedia/default/11_frame_04.ifg
FILE_SIZE : 8046
FILE_NAME : /multimedia/default/11_frame_05.ifg
FILE_SIZE : 6372
FILE_NAME : /multimedia/default/11_frame_06.ifg
FILE_SIZE : 3562
FILE_NAME : /multimedia/default/11_frame_07.ifg
FILE_SIZE : 4296
FILE_NAME : /multimedia/default/11_frame_08.ifg
FILE_SIZE : 10110
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_00.ifg
FILE_SIZE : 216
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_01.ifg
FILE_SIZE : 1306
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_02.ifg
FILE_SIZE : 1184
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_03.ifg
FILE_SIZE : 990
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_04.ifg
FILE_SIZE : 1344
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_05.ifg
FILE_SIZE : 1030
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_06.ifg
FILE_SIZE : 676
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_07.ifg
FILE_SIZE : 788
FILE_NAME : /multimedia/defaulticn/11_thumb_frame_08.ifg
FILE_SIZE : 1602
FILE_NAME : /multimedia/playlist/1.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/playlist/2.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/playlist/3.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/playlist/4.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/test_mp3/1_1kHz_0dB.mp3
FILE_SIZE : 81463
FILE_NAME : /multimedia/test_mp3/Left.mp3
FILE_SIZE : 129398
FILE_NAME : /multimedia/test_mp3/Right.mp3
FILE_SIZE : 129398
FILE_NAME : /snsf/basic.a
FILE_SIZE : 72
FILE_NAME : /snsf/njcon.a
FILE_SIZE : 18813
FILE_NAME : /sounds/default/01_Samsung Tune.mp3
FILE_SIZE : 638735
FILE_NAME : /sounds/default/02_Basic bell.mp3
FILE_SIZE : 27773
FILE_NAME : /sounds/default/03_Pure tone.mp3
FILE_SIZE : 135317
FILE_NAME : /sounds/default/04_Beat maker.mp3
FILE_SIZE : 128084
FILE_NAME : /sounds/default/05_One fine day.mp3
FILE_SIZE : 234663
FILE_NAME : /sounds/default/08_Hypnotize.mp3
FILE_SIZE : 791095
FILE_NAME : /sounds/default/10_Dance all night.mp3
FILE_SIZE : 485985
FILE_NAME : /sounds/default/12_The secret only 4U.mp3
FILE_SIZE : 665707
FILE_NAME : /sounds/default/13_Anymore.mp3
FILE_SIZE : 516496
FILE_NAME : /sounds/default/14_Sunshine.mp3
FILE_SIZE : 535176
FILE_NAME : /sounds/default/16_Latino jazz.mp3
FILE_SIZE : 429560
FILE_NAME : /sounds/default/17_On my mind.mp3
FILE_SIZE : 475954
FILE_NAME : /sounds/default/18_Delight.mp3
FILE_SIZE : 74713
FILE_NAME : /sounds/default/19_Twinkling bell.mp3
FILE_SIZE : 175441
FILE_NAME : /sounds/default/20_Basic tone.mp3
FILE_SIZE : 57220
FILE_NAME : /sounds/function/MANNER_MODE.mxmf
FILE_SIZE : 32618
FILE_NAME : /sounds/function/REPORT_CANCEL.mxmf
FILE_SIZE : 36882
FILE_NAME : /sounds/function/REPORT_ERR.mxmf
FILE_SIZE : 43936
FILE_NAME : /sounds/function/REPORT_INFO.mxmf
FILE_SIZE : 27180
FILE_NAME : /sounds/function/REPORT_QUESTION.mxmf
FILE_SIZE : 27180
FILE_NAME : /sounds/function/REPORT_SAVE.mxmf
FILE_SIZE : 37008
FILE_NAME : /sounds/function/REPORT_WARNING.mxmf
FILE_SIZE : 43936
FILE_NAME : /sounds/function/siren5.mxmf
FILE_SIZE : 201678
FILE_NAME : /sounds/keypad/KEYTONE1_0.mxmf
FILE_SIZE : 31708
FILE_NAME : /sounds/keypad/KEYTONE1_1.mxmf
FILE_SIZE : 23098
FILE_NAME : /sounds/keypad/KEYTONE1_2.mxmf
FILE_SIZE : 31498
FILE_NAME : /sounds/keypad/KEYTONE1_3.mxmf
FILE_SIZE : 31662
FILE_NAME : /sounds/keypad/KEYTONE1_4.mxmf
FILE_SIZE : 31696
FILE_NAME : /sounds/keypad/KEYTONE1_5.mxmf
FILE_SIZE : 31586
FILE_NAME : /sounds/keypad/KEYTONE1_6.mxmf
FILE_SIZE : 31594
FILE_NAME : /sounds/keypad/KEYTONE1_7.mxmf
FILE_SIZE : 31834
FILE_NAME : /sounds/keypad/KEYTONE1_8.mxmf
FILE_SIZE : 31606
FILE_NAME : /sounds/keypad/KEYTONE1_9.mxmf
FILE_SIZE : 31586
FILE_NAME : /sounds/keypad/KEYTONE1_CLEAR.mxmf
FILE_SIZE : 30492
FILE_NAME : /sounds/keypad/KEYTONE1_HASH.mxmf
FILE_SIZE : 31562
FILE_NAME : /sounds/keypad/KEYTONE1_STAR.mxmf
FILE_SIZE : 31732
FILE_NAME : /sounds/keytone/M_key_menu_active.mxmf
FILE_SIZE : 43956
FILE_NAME : /sounds/keytone/M_key_menu_back.mxmf
FILE_SIZE : 36150
FILE_NAME : /sounds/keytone/M_key_menu_inactive.mxmf
FILE_SIZE : 45268
FILE_NAME : /sounds/keytone/M_key_menu_leftt_right.mxmf
FILE_SIZE : 31750
FILE_NAME : /sounds/keytone/M_key_menu_move.mxmf
FILE_SIZE : 31748
FILE_NAME : /sounds/keytone/M_key_menu_open_close.mxmf
FILE_SIZE : 40288
FILE_NAME : /sounds/keytone/M_key_menu_select.mxmf
FILE_SIZE : 36280
FILE_NAME : /sounds/keytone/M_key_menu_up_down.mxmf
FILE_SIZE : 31750
FILE_NAME : /test/cfg.txt
FILE_SIZE : 11937
FILE_NAME : /vobject/vnote_dummy_file.df
FILE_SIZE : 409600
FILE_NAME : /vobject/vnote_manage.vm
FILE_SIZE : 7212
FILE_NAME : /vobject/vnote_mng_backup.bak
FILE_SIZE : 7212
END_FILE
END_TFS
